@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
.jsBox {
	margin: 0 auto 14px;
	padding: 10px;
	width: 980px;
	height: 430px;
	position: relative;
	background: #FFF500;
	overflow: hidden;
	zoom: 1;
}

#slideFirst {
	left: 10px;
	top: 10px;
	position: absolute;
}

#slideSecond {
	left: 10px;
	top: 10px;
	height: 430px;
	width: 980px;
	position: absolute;
	z-index: 100;
	overflow: hidden;
	zoom: 1;
}

#slideSecond  .fixedImg {
	float: right;
	display: none;
	right: 0;
	top: 0;
	position: absolute;
}

.jsBox .photoList {

}

.jsBox .photoList li {
	float: left;
}

#pager {
	height: 13px;
	clear: both;
	text-align: center;
}

#pager a {
	margin: 0 4px;
	display: inline-block;
	width: 14px;
	height: 0;
	padding-top: 13px;
	overflow: hidden;
	zoom: 1;
	background: url(../img/common/icon02.gif) no-repeat left top;
}

#pager a span {
	display: none;
}

#pager .selected {
	background: url(../img/common/icon01.gif) no-repeat left top;
}

#sideBar {
	margin-top: 0;
}

#sideBar .sBox .inner .lBox img {
	margin: -25px 0px 0 -20px;
	position: relative;
	zoom: 1;
}

#sideBar .sBox02 .inner .lBox img {
	margin: -32px -121px 0 -5px;
	position: relative;
	zoom: 1;
}

#conts h2 {
	margin: 0 0 11px 5px;
	position: relative;
	clear: both;
}

#conts h2 a {
	position: absolute;
	right: 7px;
	bottom: 7px;
}

#conts .h2Ttl {
	margin: 0 0 6px;
}

#conts .h2Ttl a {
	position: absolute;
	right: 2px;
	bottom: 14px;
}

#conts .news {
	margin-bottom: 38px;
	line-height: 1.4;
}

#conts .news li {
	padding: 10px 14px 6px;
	border-bottom: 1px solid #9F9F9F;
}

#conts .news p {
	padding-left: 23px;
	float: left;
	font-size: 12px;
	background: url(../img/common/icon04.gif) no-repeat left 1px;
	word-break: break-all;
}

#conts .news p img {
	margin: -2px 0 0 15px;
	display: inline-block;
	vertical-align: middle;
}

#conts .news span {
	width: 433px;
	float: right;
	font-size: 14px;
	letter-spacing: -1px;
}


#conts .news span.evspan {
	width: 520px;
}

#conts .inner {
	margin: 0 0 45px 0;
}

#conts .inner .photoBox {
	margin-top: 10px;
	float: right;
}

#conts .inner .news {
	margin-bottom: 0;
	width: 100%;
	float: left;
}

#conts .inner .news p {
	width: 100px;
}

#conts .inner .news span {
	width: 540px;
}

#conts .linkList {
	margin: 0 -24px 47px 1px;
	width: 714px;
	position: relative;
	zoom: 1;
}

#conts .linkList li {
	margin-right: 24px;
	float: left;
}

#conts .info {
	margin: 3px 0 39px;
	padding: 10px;
	background: url(../img/index/info_bg.gif) repeat left top;
}

#conts .info .subBox {
	padding: 8px 10px 15px;
	background-color: #FFF;
}

#conts .info ul {
	margin-right: -4px;
	width: 660px;
	position: relative;
	zoom: 1;
}

#conts .info li {
	margin-right: 4px;
	width: 128px;
	font-size: 14px;
	float: left;
}

#conts .info li span {
	display: block;
}

#conts .info li .photo {
	padding: 9px 9px 9px 8px;
	background: url(../img/index/photo_bg.gif) no-repeat left top;
}

#conts .info li .photo img {
	width: 110px;
	height: 110px;
}

#conts .info li .txt {
	margin: 0 0 5px 5px;
	font-weight: bold;
}

#conts .info li .link {
	margin-left: 6px;
}

#conts .btmUl {
	margin: 6px -6px 0 0;
	position: relative;
	width: 704px;
	zoom: 1;
}

#conts .btmUl li {
	padding: 0 4px 3px 0;
	float: left;
}

.re_pos {
	position: relative;
}
.re_pos .ab_btn {
	position: absolute;
	width: 165px;
	right: 8px;
	bottom: 8px;
}
.instagramBox{
		float: left; 
		width: auto;
	}

@media screen and (max-width: 767px) {
	#main{
		width: 100%;
	}

	#conts{
		width:100%;
	}

	#conts .news
	span.evspan {
	    width: 100%;
	}

	#conts .news li{
		padding: 18px 14px 12px;
	}

	#conts .news
	span {
		width: 100%;
	}

	#conts .info ul.recomennd_spot_link{
		width:100%;
	}

	#conts .info ul.recomennd_spot_link li{
		width:50%;
		margin-right: 0px;
		text-align: center;
		min-height: 230px;
	}

	#conts .info li .photo {
	    background: url(/wp-content/themes/inotown/img/index/photo_bg.gif) no-repeat center top;
	}

	#conts .info li .photo img{
		display: inline-block;
	}

	#conts .info li span{
		display: inline-block;;
	}

	#conts .btmUl{
		width: 100%;
	}

	#conts .btmUl li{
		width: 50%;
		box-sizing: border-box;
		text-align: center;
	}

	#conts .btmUl li img{
		display: inline-block;
	}

	#sideBar{
		float: none;
		clear: both;
		margin: 0 auto;
	}

	#sideBar h2{
		margin-bottom: 13px;
		padding-top: 23px
	}

	#sideBar .sBox .inner{
		text-align: center;
		width: 100%;
	}

	#sideBar .sBox .inner .lBox{
		display: inline-block;
		float: none;
	}

	.jsBox{
		width: 100%;
		box-sizing: border-box;
	}

	.jsBox{
		padding: 0px;
	}

	#slideSecond{
		width: 100%;
		/* left: 0px;
		top: 0px; */
		box-sizing: border-box;
	}

	#slideSecond .fixedImg{
		display: none;
	}

	#slideSecond{
		height: 410px;
	}
/*
Add @2018/04/18 slider*/
	.jsBox {
    height: 47.54vw;
    padding: 10px;
	}

	#slideSecond {
    position: initial;
		height: 100%;
	}

	#slideSecond .fixedImg {
    right: 9px;
    top: 10px;
		z-index:1000;
    padding-right: 2px;
    background: #FFF500;
	}

	#slideSecond .fixedImg img,
	#foo img{
    width:auto;height:100%
	}

	



}

@media screen and (max-width: 414px){

	.instagramBox{
		float: left; 
		width: 100%;
	}

}
